@charset "utf-8";
/*基础样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,select,option.textarea,submit,button,p,table,tr,th,td,span,a,img,article,aside,audio,canvas,datalist,details,eventsource,figure,figcaption,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video,fieldset{margin:0;padding:0;}
article,aside,audio,canvas,datalist,details,eventsource,figure,figcaption,footer,header,hgroup,mark,menu,meter,nav,output,progress,section,time,video {display:block;margin:0;padding:0;}
input,select,textarea,button{vertical-align:middle;}
body{font-size:14px; font-family:Microsoft Yahei,Verdana, Geneva, sans-serif;}
ul,li,ol{list-style-type:none;}
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
table,td{ empty-cells:show; border-collapse:collapse; margin:0px auto;}
.clear{width:0; height:0; margin:0; padding:0; font-size:0; line-height:0; clear:both;}
img{border:none;}
html,body{ width:100%; position:relative;}

a { text-decoration: none; outline: 0; color:#333;}
article, aside, dialog, footer, header, section, nav, figure, menu, audio, canvas, progress, video { display: block;}
a{outline:none; blr:expression(this.onFocus = this.onblur()); text-decoration:none; color:#333;}
a:hover{text-decoration:none;}

.top{ width:100%;}
.top_t{ width:100%; height:35px; background:#f5f5f5;}
.zj{ width:1440px; margin:0px auto; clear:both;}

.top_tl{ float:left; line-height:35px; color:#333;}
.top_k{ width:100%; height:120px;}
.logo{ margin-top:25px; float:left;}
.sousuo{ float:right; margin-top:42px;}
.sousuo_l{ float:left;}
.ssl{ width:238px; height:33px; border:1px #0bb30b solid; float:left;}
.ssr{ background:#0bb30b; width:90px; height:35px; float:left; border:none; color:#fff; font-size:15px;}
.sousuo_b{ height:35px; line-height:35px; float:left; margin-left:5px; background:#c3c3c3;}
.sousuo_b a{ color:#fff; display:block; padding:0px 12px;}
.sousuo_b a:hover{}

.nav{ width:100%; background:#0bb30b;}
.menu{ width:1440px; margin:0px auto; clear:both; position:relative; z-index:99999;}
.menu li{ width:180px; float:left; height:55px; line-height:55px; text-align:center;}
.menu li a{ color:#fff; display:block;}
.menu li a:hover{ color:#fff; background:#069906;cursor: pointer;}
.menu li:hover dl{ display:block;}
.menu li dl{ width:100%; display:none;}
.menu li dd{ width:100%; text-align:center; background:#0bb30b;}

.foot{ width:100%; border-top:3px #0bb30b solid; padding-bottom:25px;}
.foot_t{ width:100%;}
.foot_tl{ margin-top:50px; float:left;}
.foot_tr{ float:right; margin-top:45px; width:450px;}
.foot_lian{ float:right;}
.foot_lian span{ float:left; color:#d9d9d9; line-height:30px; margin-left:30px;}
.foot_lian li{ float:left; margin-left:30px; font-size:18px; line-height:30px;}
.foot_tb{ float:right; margin-top:22px;}
.foot_tb li{ float:left; margin-left:22px;}
.foot_n{ width:100%; margin-top:30px; height:40px;}
.foot_z{ float:left; line-height:40px; color:#d3d2d0; font-size:18px;}
.foot_d{ float:right; line-height:40px; color:#d3d2d0; font-size:18px;}
.foot_d a{ color:#d3d2d0;}

.bj{ width:100%;}
.box{ width:100%; padding:50px 0;}
.nong{ width:100%;}
.nong_t{ width:100%:}
.nong_tz{ float:left; font-size:32px; font-weight:bold; color:#0bb30b;}
.nong_gd{ width:70px; height:35px; line-height:35px; background:#0bb30b; float:right; text-align:center;}
.nong_gd a{ color:#fff; display:block;}
.nong_k{ width:100%;}
.nong_kl{ background:#f1f1f1; padding:25px; width:1000px; box-sizing:border-box; float:left;}
.nong_klt{ width:100%; font-size:22px; font-weight:bold;}
.nong_klt a{ color:#333;}
.nong_kln{ width:100%; margin-top:15px;}
.nong_klp{ width:350px; height:230px; float:left;}
.nong_klp img{ width:350px; height:230px;}
.nong_klz{ width:580px; float:right; margin-top:25px; line-height:2.2; color:#999; font-size:16px;}

.nong_kr{ width:410px; float:right;}
.nong_kr li{ width:100%; height:53px; line-height:53px; font-weight:bold; font-size:15px;}

.geduan{ width:100%; margin-top:20px;}
.ge{ margin-right:26px; float:left;}
.ge1{ float:right;}

.hangqing{ width:540px; height:515px; float:left;}
.notice{}
.tab-hd {float:left; border:1px #ccc solid; width:100%;}
.tab-hd ul { }
.tab-hd li{ width:88px; height:38px; line-height:38px; float:left; text-align:center; font-size:16px; cursor:pointer;}
.tab-hd li a{ display:block; color:#333;}
.tab-hd li a:hover{ color:#fff; background:#0bb30b;}
.tab-hd li.on a{ color:#fff; background:#0bb30b;}
.tab-bd {}
.tab-bd ul{ overflow:hidden; zoom:1; }
.tab-bd { width:100%; float:left; margin-top:10px;;}
.tab-pal{ line-height:2.0; font-size:16px;}
.tab-pal span{ height:300px; width:100%; float:left;}
.hangqing_gd{ float:right; line-height:38px; margin-right:10px;}
.hangqing_gd a{ color:#888;}
.hangqing_gd a:hover{ color:#0bb30b;}

.hq{ width:538px; border:1px #ccc solid; height:142px; margin-bottom:10px; padding:5px; box-sizing:border-box;}
.hq_l{ width:190px; height:130px; float:left;}
.hq_l img{ width:100%; height:130px;}
.hq_r{ width:318px; float:right;}
.hq_rt{ width:100%;font-size:18px; margin-top:15px; font-weight:bold; height:35px; line-height:35px;overflow:hidden;}
.hq_rn{ width:100%; line-height:1.8; color:#666; font-size:13px;}

.shipin{ width:875px; float:right;}
.shipin_t{ width:100%; height:40px; margin-bottom:10px;}
.shipin_tz{ width:82px; float:left; line-height:40px; text-align:center; font-size:17px; color:#fff; background:#0bb30b;}
.shipin_ty{ width:720px; float:left; margin-left:15px; border-bottom:2px #ccc solid; height:19px;}
.shipin_gd{ float:right; line-height:40px;}
.shipin_gd a{ color:#666;}
.shipin_gd a:hover{ color:#0bb30b;}
.shipin_n{ display: flex; flex-wrap: wrap; justify-content: space-between; gap: 10px; max-width: 875px; margin: 0 auto;}
.video{  flex: 0 0 calc(33.333% - 10px); align-items: center; justify-content: center; border: 1px solid #ccc;}
.video_t{ width:100%;}
.video_t img{ width:100%;}
.video_z{ width:100%; line-height:35px; text-align:center;}

.zhuye{ width:427px; margin-right:80px; float:left;}
.zhuye1{ width:426px; float:right;}
.zhunei{ width:100%;}
.zhunei li{ width:100%; line-height:45px;}
.zhunei li a{}

.santu{ width:100%; margin-top:14px;}
.santu_l{ width:470px; height:205px; float:left; margin-right:15px;}
.santu_l img{ width:470px; height:205px;}
.santu_r{ width:470px; height:205px; float:right;}
.santu_r img{ width:470px; height:205px;}

.jibing{ width:100%;}
.bing{ width:100%; height:75px; margin-top:15px; padding-bottom:15px; border-bottom:1px #ccc dashed;}
.bing_l{ width:135px; float:left; overflow: hidden;}
.bing_l img{ width:100%; height:75px;object-fit: cover;}
.bing_r{ width:270px; float:right; line-height:1.8;}

.youxiu{ width:100%;}
.youxiu_l{ float:left; font-size:28px; font-weight:bold; color:#333;}
.youxiu_r{ float:right; line-height:38px; margin-right:10px; font-size:18px;}
.youxiu_r a{ color:#888;}
.youxiu_r a:hover{ color:#0bb30b;}
.qiye{ width:100%; width:1360px; margin:40px auto 0; clear:both;}
.qiye li{ width:168px; height:75px; border:1px #ccc solid; float:left;}
.qiye_z{ width:100%; margin-top:25px; font-size:16px; color:#333; text-align:center;}


.neiye{ width:100%; padding:60px 0;}

.neiye_l{ width:1000px; float:left;}

.neiye_lt{ width:100%; height:45px; border-bottom:1px #ccc solid;}
.neiye_ltz{ font-size:24px; float:left; line-height:45px; font-weight:bold;}
.neiye_weizhi{ float:right; line-height:45px; font-size:14px; color:#666;}
.neiye_weizhi a{ color:#666;}
.neiye_weizhi a:hover{ color:#0bb30b;}

.news{ width:100%; margin-top:15px; height:120px; padding-bottom:15px;border-bottom:1px #ccc dashed;}
.news_l{ width:180px; height:120px; float:left;}
.news_l img{ width:100%; height:120px;}
.news_r{ width:800px; float:right;}
.news_rt{ width:100%; color:#999; font-size:14px;; text-align:right; margin-top:15px;}
.news_rt a{ color:#333; float:left; font-weight:bold; font-size:18px;}
.news_rn{ width:100%; margin-top:10px; line-height:1.9; color:#666;}

.fenye{ width:100%; margin-top:50px; text-align:center;}
.fenye a{ border:1px #ccc solid; padding:5px 8px; margin:0px 5px;}
.fenye a:hover{}

.neiye_r{ width:410px; float:right;}
.youce{ width:100%; margin-bottom:35px;}
.youce_t{ width:100%; border-bottom:1px #ccc solid; height:40px;}
.youce_tz{ font-size:18px; font-weight:bold; float:left; line-height:40px;}
.youce_gd{ float:right; line-height:45px;}
.youce_gd a{ color:#888;}
.youce_gd a:hover{ color:#0bb30b;}
.youce_k{ width:100%; margin-top:5px;}
.youce_k li{ width:100%; height:40px; line-height:40px; border-bottom:1px #ccc dashed;}
.youce_k li a{ color:#333;}
.youce_k li a:hover{ color:#0bb30b;}

.youce_m{ width:100%; margin-top:10px;}
.yc{ width:195px; margin:5px; float:left;}
.yc_t{ width:195px; height:125px;}
.yc_t img{ width:100%; height:125px;}
.yc_n{ width:100%; line-height:35px; text-align:center;}

.yc1{ width:115px; margin:5px; float:left;}
.yc1_t{ width:115px; height:90px;}
.yc1_t img{ width:100%; height:90px;}
.yc1_n{ width:100%; line-height:35px; text-align:center;}

.biaoti{ width:100%; margin-top:10px; font-size:24px; text-align:center; font-weight:bold; color:#333;}
.fabiao{ width:100%; margin-top:5px; text-align:center; color:#666; border-bottom:1px #ccc dashed; padding-bottom:5px;}
.abouter_n{ width:100%; margin-top:10px; font-size:18px!important; font-family:Microsoft Yahei,Verdana, Geneva, sans-serif!important;}
.abouter_n span{ font-size:18px!important; font-family:Microsoft Yahei,Verdana, Geneva, sans-serif!important; line-height:2;}
.abouter_n img{ max-width:100%; display:grid!important; justify-content: center; /* 水平居中 */ align-items: center; /* 垂直居中 */ margin:0px auto!important;}
.abouter_gd{ width:100%; margin-top:10px; font-size:16px; font-weight:bold;}

.zuoce{ width:250px; float:left;}
.neiye_zuo{ width:250px;}
.kuai_you{ width:250px; float:right;}

.box2{ width:100%; background:#f1f1f1;}
.zj1{ width:1200px; margin:0px auto; clear:both; padding:30px 0;}
.neiye1{ width:100%; padding:30px; box-sizing:border-box; background:#fff;}
.neiye_l1{ width:860px; float:left;}



